/*БЛОК КОНСУЛЬТАЦИЯ ПО FIFA ДЛЯ БИЗНЕСОВ*/
.row.block.consulting_block {
  background: url('/images/business/consulting/cons_bg.png') no-repeat;
  background-size: cover;
}
.row.block.consulting_block .header {
  margin-bottom: 30px;
}
.row.block.consulting_block .consulting_block_text {
  font-size: 16px;
  font-weight: 100;
  max-width: 625px;
  margin-bottom: 0;
}
.row.block.consulting_block .consulting_block_text2 {
  font-size: 16px;
  font-weight: 200;
  max-width: 625px;
  margin-bottom: 0;
}
.row.block.consulting_block .consulting_block_contacts {
  margin: 35px 0;
  overflow: hidden;
}
.row.block.consulting_block .consulting_block_contacts img {
  width: 57px;
  display: block;
  float: left;
  margin-right: 15px;
}
.row.block.consulting_block .consulting_block_contacts span {
  font-size: 24px;
  font-weight: 100;
}
/*СТРАНИЦА CONSUMER_CREDIT_ATYRAU*/
.row.block.white.partners_new h2 {
  margin-bottom: 40px;
}
.row.block.white.partners_new .img_1 {
  float: left;
  margin-top: 6px;
}
.row.block.white.partners_new .img_2 {
  margin: 0 auto;
  margin-top: 5px;
}
.row.block.white.partners_new .img_3 {
  float: right;
}
@media (max-width: 768px) {
  .row.block.white.partners_new .img_1 {
    float: none;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  .row.block.white.partners_new .img_2 {
    margin: 0 auto;
    margin-top: 0px;
    margin-bottom: 30px;
  }
  .row.block.white.partners_new .img_3 {
    float: none;
    margin: 0 auto;
  }
}
/*Малый бизнес страница Questions*/
.row.block.expand2-container.questions_small_bussiness_page:first-child .expand2-head h2 {
  margin-top: 60px;
}
.row.block.expand2-container.questions_small_bussiness_page:first-child .expand2-content h2 {
  margin-top: 60px;
}
.row.block.expand2-container.questions_small_bussiness_page.last {
  padding-bottom: 0;
}
.row.block.expand2-container.questions_small_bussiness_page.last .expand2-head h2 {
  margin-bottom: 70px;
}
.row.block.expand2-container.questions_small_bussiness_page.last .expand2-content .question_block:last-child {
  margin-bottom: 60px;
}
.row.block.expand2-container.questions_small_bussiness_page .expand2-head h2 {
  margin-top: 0px;
}
.row.block.expand2-container.questions_small_bussiness_page .expand2-content h2 {
  margin-top: 0px;
  font-weight: 200;
  margin-bottom: 20px;
}
.row.block.expand2-container.questions_small_bussiness_page .expand2-content .question_block {
  margin-bottom: 20px;
}
.row.block.expand2-container.questions_small_bussiness_page .expand2-content .question_block p {
  margin-bottom: 0px;
}
.row.block.expand2-container.questions_small_bussiness_page .expand2-content .question_block p font {
  font-weight: 600;
}
@media (max-width: 768px) {
  .row.block.expand2-container.questions_small_bussiness_page {
    padding-bottom: 0px !important;
  }
  .row.block.expand2-container.questions_small_bussiness_page:first-child .expand2-head h2 {
    margin-top: 0px;
  }
  .row.block.expand2-container.questions_small_bussiness_page:first-child .expand2-content h2 {
    margin-top: 0px;
  }
  .row.block.expand2-container.questions_small_bussiness_page.last {
    padding-bottom: 45px !important;
  }
  .row.block.expand2-container.questions_small_bussiness_page.last .expand2-head h2 {
    margin-bottom: 0px;
  }
  .row.block.expand2-container.questions_small_bussiness_page.last .expand2-content .question_block:last-child {
    margin-bottom: 0px;
  }
}
/*ФОРМА СРЕДНИЙ БИЗНЕС ГЛАВНАЯ СТРАНИЦА*/
.page-container .business_form.fixed_form {
  margin-top: 60px;
}
.page-container .business_form.fixed_form .global_forms.default_red_form {
  margin-left: 0px;
  margin-right: 0px;
  padding: 45px 30px;
}
.page-container .business_form.fixed_form .global_forms.default_red_form .form-group {
  margin-bottom: 28px;
}
.page-container .business_form.fixed_form .global_forms.default_red_form .form-group.phone {
  width: 48%;
  margin-right: 15px;
}
.page-container .business_form.fixed_form .global_forms.default_red_form .form-group .form_text {
  top: 18px;
  left: 20px;
  font-weight: 200;
}
.page-container .business_form.fixed_form .global_forms.default_red_form .form-group input {
  height: 59px;
  padding: 6px 20px;
  padding-top: 12px;
  font-weight: 200;
  font-size: 18px;
}
.page-container .business_form.fixed_form .global_forms.default_red_form .form-group.buttons_block {
  margin: 0;
  padding-top: 9px;
  padding-left: 15px;
}
.page-container .business_form.fixed_form .global_forms.default_red_form .form-group.name {
  clear: both;
  margin: 0;
}
.page-container .business_form.fixed_form .global_forms.default_red_form .form-group select {
  padding: 17.5px 16px;
}
.page-container .business_form.fixed_form .global_forms.default_red_form .form-group .doc_block {
  max-width: 90%;
}
.page-container .business_form.fixed_form .global_forms.default_red_form .form-group .send {
  margin-top: 36px;
  width: 100%;
  padding: 17px;
}
.page-container .business_form.fixed_form .global_forms.default_red_form .ui-alfa-select .like-select {
  padding: 16px 20px;
  font-size: 18px;
}
@media (max-width: 992px) and (min-width: 769px) {
  .page-container .business_form.fixed_form .global_forms.default_red_form .form-group.buttons_block {
    padding: 0;
    padding-left: 0px;
    margin-top: 20px;
  }
}
@media (max-width: 768px) {
  .page-container .business_form.fixed_form {
    margin-top: 0px;
  }
  .page-container .business_form.fixed_form .global_forms.default_red_form .form-group.phone {
    width: 100%;
  }
  .page-container .business_form.fixed_form .global_forms.default_red_form {
    margin-left: 0px;
    margin-right: 0px;
    padding: 25px 15px;
  }
  .page-container .business_form.fixed_form .global_forms.default_red_form .form-group.buttons_block {
    padding: 0;
    padding-left: 0px;
    margin-top: 20px;
  }
}
/*Средний бизнес иконки под формой*/
.icons_block_medium {
  padding-top: 45px;
}
.icons_block_medium .form-icons .item.fix {
  width: 33.33333%;
  float: left;
  text-align: center;
}
.icons_block_medium .form-icons .item.fix img {
  padding-top: 0 !important;
  padding-bottom: 25px !important;
}
.icons_block_medium .form-icons .item.fix img.fix_top {
  padding-bottom: 29px !important;
  width: 62px;
}
.icons_block_medium .form-icons .item.fix a {
  font-size: 17px;
  font-weight: 200;
}
.icons_block_medium .form-icons .item.fix p {
  max-width: 215px;
  margin: 0 auto;
}
/*Средний аккордион*/
.row.block.expand2-container.fix_height h2 {
  margin-bottom: 62px;
  margin-top: 55px;
}
.row.block.expand2-container.fix_height .expand2-content_block {
  padding-bottom: 60px;
}
.row.block.expand2-container.fix_height h2.fixed {
  margin-top: 55px;
}
@media (max-width: 768px) {
  .row.block.expand2-container.fix_height h2.fixed {
    margin-top: 0px;
  }
}
/*Новые страницы для Среднего бизнеса*/
.opportunity_network .page-container.page-heading .page_header .default-text a {
  font-size: 18px;
  border-color: rgba(255, 255, 255, 0.3);
}
.opportunity_network .page-container.page-heading .page_header .default-text a:hover {
  border-color: transparent;
}
.opportunity_network .page-container.page-heading .page_header p {
  margin-bottom: 40px;
}
.opportunity_network .row.block h2 {
  margin-bottom: 40px;
}
.opportunity_network .row.add_margin_top {
  margin-top: 30px;
}
.opportunity_network .txt_with_img img {
  display: block;
  max-width: 100%;
  margin-bottom: 20px;
}
.opportunity_network .txt_with_img img.fix {
  margin-top: 5px;
}
.opportunity_network .txt_with_img .txt_main {
  font-size: 17px;
  font-weight: 400;
  margin: 0;
  margin-bottom: 2px;
}
.opportunity_network .txt_with_img .txt_sub {
  font-size: 14px;
  font-weight: 200;
  margin: 0;
  line-height: 1.2;
}
.opportunity_network .number_list_size {
  font-size: 16px;
}
.opportunity_network .add_padding {
  padding-bottom: 40px;
}
.opportunity_network .st-block .size_38 {
  font-size: 38px;
  font-weight: 100;
  margin-bottom: 10px;
}
.opportunity_network .st-blocks .row {
  margin-bottom: 20px;
}
.opportunity_network .row.block.block_with_logo {
  position: relative;
}
.opportunity_network .row.block.block_with_logo .block_logo {
  position: absolute;
  top: 50%;
  margin-top: -26px;
  left: -66px;
}
.opportunity_network .row.block.block_with_logo p {
  color: white;
  margin: 0;
  font-size: 17px;
}
.opportunity_network .global_forms .form-group .form-control.like-select {
  background-image: url(/images/sarr-left-black.png);
}
@media (max-width: 992px) {
  .opportunity_network .page-container.page-heading .page_header .default-text a {
    font-size: 15px;
  }
  .opportunity_network .row.block.block_with_logo {
    position: relative;
  }
  .opportunity_network .row.block.block_with_logo .block_logo {
    position: relative;
    top: 0;
    margin-top: 0;
    margin-bottom: 20px;
    left: 0;
  }
}
@media (max-width: 768px) {
  .opportunity_network .txt_with_img {
    margin-top: 30px;
  }
  .opportunity_network .txt_with_img:first-child {
    margin-top: 0px;
  }
  .opportunity_network .txt_with_img .txt_main {
    font-size: 15px;
  }
  .opportunity_network .txt_with_img .txt_sub {
    font-size: 12px;
  }
  .opportunity_network .add_padding {
    padding-bottom: 0px;
  }
  .opportunity_network .st-block .size_38 {
    margin-bottom: 5px;
  }
  .opportunity_network .st-blocks .row {
    margin-bottom: 0px;
  }
  .opportunity_network .row.block.block_with_logo p {
    font-size: 14px;
  }
}
.business_assistant .image_cards {
  width: 320px;
  padding-bottom: 0px;
}
.business_assistant .row.block .btn.btn_for_cards {
  max-width: 230px;
  margin-top: 30px;
  padding: 16px 40px;
}
.business_assistant .row.add_margin_top {
  margin-top: 30px;
}
.business_assistant .txt_with_img img {
  display: block;
  max-width: 100%;
  margin-bottom: 20px;
}
.business_assistant .txt_with_img img.fix {
  margin-top: 10px;
}
.business_assistant .txt_with_img img.fix2 {
  margin-top: 7px;
}
.business_assistant .txt_with_img .txt_sub {
  font-size: 14px;
  font-weight: 200;
  margin: 0;
  line-height: 1.2;
  max-width: 200px;
}
.business_assistant .fixed_pricing {
  font-size: 18px;
}
.business_assistant .fixed_pricing font {
  font-size: 48px;
  font-weight: 100;
}
.business_assistant .sub_desc {
  margin-top: 15px;
}
.business_assistant .phone_block p {
  margin: 0;
}
.business_assistant .phone_block p.fix {
  margin-bottom: 20px;
}
.business_assistant .phone_block img {
  max-width: 100%;
  display: block;
  position: absolute;
  left: 60%;
  bottom: -45px;
}
.business_assistant .business_assistant_block p {
  margin: 0;
}
.business_assistant .business_assistant_block .contacts_block {
  margin-top: 30px;
  margin-bottom: 40px;
}
.business_assistant .business_assistant_block .contacts_block .fix_width {
  width: 36.6%;
}
.business_assistant .business_assistant_block .contacts_block img {
  display: block;
  margin-bottom: 18px;
}
.business_assistant .business_assistant_block .contacts_block img.fix {
  margin-top: 4px;
  margin-bottom: 22px;
}
.business_assistant .business_assistant_block .contacts_block img.fix2 {
  margin-top: 10px;
  margin-bottom: 22px;
}
.business_assistant .business_assistant_block .contacts_block .header {
  font-size: 21px;
  font-weight: 200;
  margin-bottom: 2px;
}
.business_assistant .business_assistant_block .contacts_block .sub_text {
  font-size: 12px;
  font-weight: 200;
  line-height: 1.1;
}
.business_assistant .row.block.expand2-container .expand2-head h2 {
  margin-bottom: 60px;
  margin-top: 60px;
}
.business_assistant .row.block.expand2-container .expand2-head h2 span {
  font-size: 38px;
}
.business_assistant .row.block.expand2-container .expand2-content h2 {
  margin-top: 60px;
  margin-bottom: 45px;
}
.business_assistant .row.block.expand2-container .expand2-content h2 span {
  font-size: 38px;
}
.business_assistant .almaz {
  position: absolute;
  right: 25px;
  top: 25px;
}
.business_assistant .row.block.expand2-container .expand2-content p.fixed {
  font-size: 14px;
  font-weight: 200;
  margin-bottom: 20px;
}
.business_assistant .img_align {
  display: block;
  margin: 0 auto;
}
.business_assistant .padding_bottom {
  padding-bottom: 40px;
}
.business_assistant .panel.collapse_panel {
  background: transparent;
  border: none;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 0;
}
.business_assistant .panel.collapse_panel .panel-heading {
  border: none;
  border-radius: 0;
  padding: 15px 0px;
}
.business_assistant .panel.collapse_panel .panel-heading .collapse_link {
  border: none;
}
.business_assistant .panel.collapse_panel .panel-heading .collapse_link.collapsed .arrow {
  background-image: url(/images/arrow-down-white.png);
}
.business_assistant .panel.collapse_panel .panel-heading .collapse_link img {
  display: inline-block;
  max-width: 100%;
  vertical-align: top;
  margin-top: 5px;
}
.business_assistant .panel.collapse_panel .panel-heading .collapse_link .text_container {
  display: inline-block;
  margin: 0 15px;
  padding: 4px 0px;
}
.business_assistant .panel.collapse_panel .panel-heading .collapse_link .text_container span {
  line-height: 1.1;
  color: white;
  font-size: 24px;
  border-bottom: dotted 0.5px white;
  vertical-align: middle;
  font-weight: 100;
}
.business_assistant .panel.collapse_panel .panel-heading .collapse_link .arrow {
  display: inline-block;
  vertical-align: top;
  margin-top: 10px;
  width: 30px;
  height: 15px;
  background-image: url(/images/arrow-white.png);
  background-repeat: no-repeat;
  background-position: center center;
}
.business_assistant .panel.collapse_panel .panel-body {
  padding-left: 45px;
}
.business_assistant .panel.collapse_panel .panel-body .line-style {
  margin: 0;
}
.business_assistant .panel.collapse_panel .panel-body .line-style li {
  color: white;
  padding: 0;
  line-height: 1.2;
}
.business_assistant .panel.collapse_panel .panel-body .line-style li span {
  font-size: 14px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .business_assistant .panel.collapse_panel .panel-heading .collapse_link .text_container {
    max-width: 80%;
  }
}
@media (max-width: 992px) {
  .business_assistant .almaz {
    display: none;
  }
  .business_assistant .image_cards {
    padding-bottom: 30px;
  }
}
@media (max-width: 768px) {
  .business_assistant .padding_bottom {
    padding-bottom: 0px;
  }
  .business_assistant .row.block.expand2-container .expand2-content {
    padding-bottom: 0px;
  }
  .business_assistant .txt_with_img {
    margin-top: 30px;
  }
  .business_assistant .txt_with_img:first-child {
    margin-top: 0px;
  }
  .business_assistant .txt_with_img .txt_main {
    font-size: 15px;
  }
  .business_assistant .txt_with_img .txt_sub {
    font-size: 12px;
  }
  .business_assistant .add_padding {
    padding-bottom: 0px;
  }
  .business_assistant .contacts_block .xs_margin_add {
    margin-bottom: 30px;
  }
  .business_assistant .contacts_block .header {
    font-size: 18px !important;
  }
  .business_assistant .contacts_block .fix_width {
    width: 100% !important;
  }
  .business_assistant .phone_block img {
    display: none;
  }
  .business_assistant .row.block.expand2-container .expand2-content h2 {
    margin: 0;
    margin-bottom: 30px;
  }
  .business_assistant .row.block.expand2-container .expand2-content h2 span {
    font-size: 24px;
  }
  .business_assistant .row.block.expand2-container .expand2-head h2 {
    margin: 0;
  }
  .business_assistant .row.block.expand2-container .expand2-head h2 span {
    font-size: 24px;
  }
  .business_assistant .panel.collapse_panel .panel-heading .collapse_link {
    position: relative;
    width: 100%;
    display: block;
  }
  .business_assistant .panel.collapse_panel .panel-heading .collapse_link img {
    display: block;
  }
  .business_assistant .panel.collapse_panel .panel-heading .collapse_link .text_container {
    display: block;
    margin: 0;
    margin-top: 10px;
  }
  .business_assistant .panel.collapse_panel .panel-heading .collapse_link .text_container span {
    font-size: 18px;
    font-weight: 200;
  }
  .business_assistant .panel.collapse_panel .panel-heading .collapse_link .arrow {
    position: absolute;
    right: 15px;
    top: 10px;
    margin-top: 0;
  }
  .business_assistant .panel.collapse_panel .panel-body {
    padding-left: 0px;
  }
  .business_assistant .panel.collapse_panel .panel-body .line-style {
    margin: 0;
    padding-left: 25px;
  }
}
/*Средний бизнес слайдер*/
.default_slide {
  background-color: #cfcfcf;
  background-repeat: no-repeat;
}
.default_slide .no_right_padding {
  padding-right: 0;
}
.default_slide p {
  padding-bottom: 35px;
  color: black;
  max-width: 555px;
}
.default_slide a {
  color: #fff !important;
}
.default_slide.slide_opportunity_network {
  background-image: url('/images/business/slider/slide-opportunity-network.png');
  background-position: right bottom;
}
.default_slide.slide_opportunity_network p {
  max-width: 100%;
}
.default_slide.slide_business_assistant {
  background-image: url('/images/business/slider/slide-business-assistant.png');
  background-position: 100% 30%;
}
@media (max-width: 992px) {
  .default_slide {
    background: #cfcfcf;
  }
  .default_slide.slide_opportunity_network {
    background-image: none;
  }
  .default_slide.slide_business_assistant {
    background-image: none;
  }
}
/*Малый бизнес новый блок*/
.row.block.instruction h2 {
  margin-bottom: 40px;
}
.row.block.instruction .row.creat_account_instruction .item_1 {
  max-width: 180px;
}
.row.block.instruction .row.creat_account_instruction .item_2 {
  max-width: 230px;
}
.row.block.instruction .row.creat_account_instruction .item_3 {
  max-width: 240px;
}
.row.block.instruction .row.creat_account_instruction img {
  display: block;
  margin: 0 auto;
  margin-bottom: 20px;
}
.row.block.instruction .row.creat_account_instruction p {
  font-size: 17px;
  color: black;
  margin: 0 auto;
  text-align: center;
}
.row.block.instruction .row.creat_account_instruction .divider_arrow {
  max-width: 85px;
  padding-top: 5px;
}
.row.block.instruction .row.creat_account_instruction .divider_arrow img {
  margin-bottom: 0;
}
@media (min-width: 992px) and (max-width: 1230px) {
  .row.block.instruction .row.creat_account_instruction .item_1 {
    max-width: 160px;
  }
  .row.block.instruction .row.creat_account_instruction .item_2 {
    max-width: 190px;
  }
  .row.block.instruction .row.creat_account_instruction .item_3 {
    max-width: 190px;
  }
  .row.block.instruction .row.creat_account_instruction .divider_arrow {
    max-width: 60px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .row.block.instruction .row.creat_account_instruction .item_1 {
    max-width: 150px;
  }
  .row.block.instruction .row.creat_account_instruction .item_2 {
    max-width: 180px;
  }
  .row.block.instruction .row.creat_account_instruction .item_3 {
    max-width: 180px;
  }
  .row.block.instruction .row.creat_account_instruction .divider_arrow {
    max-width: 60px;
  }
}
@media (max-width: 767px) {
  .row.block.instruction .row.creat_account_instruction .item_1 {
    max-width: 100%;
  }
  .row.block.instruction .row.creat_account_instruction .item_2 {
    max-width: 100%;
  }
  .row.block.instruction .row.creat_account_instruction .item_3 {
    max-width: 100%;
  }
  .row.block.instruction .row.creat_account_instruction .divider_arrow {
    max-width: 100%;
    margin: 20px auto;
  }
  .row.block.instruction .row.creat_account_instruction .divider_arrow img {
    transform: rotate(90deg);
  }
  .row.block.instruction .row.creat_account_instruction p {
    max-width: 280px;
  }
}
/*Малый страница подтверждения*/
#thank_you.confirm_small_page .row.block.white .header {
  margin-bottom: 40px;
}
#thank_you.confirm_small_page .row.block.white .sub_header {
  font-size: 18px;
  max-width: 750px;
  margin: 0;
}
#thank_you.confirm_small_page .row.block.white .sub_header font {
  font-weight: bold;
}
#thank_you.confirm_small_page .row.block.white .form_info {
  padding-top: 25px;
  padding-bottom: 45px;
}
#thank_you.confirm_small_page .row.block.white .form_info .info_item {
  margin-bottom: 20px;
}
#thank_you.confirm_small_page .row.block.white .form_info .info_item:last-child {
  margin-bottom: 0px;
}
#thank_you.confirm_small_page .row.block.white .form_info .info_item span {
  font-size: 18px;
  font-weight: 200;
}
#thank_you.confirm_small_page .row.block.white .button_block .btn {
  margin: 0;
  width: auto;
  border: none;
  padding: 14.5px 45px;
  line-height: 1.42857143;
}
#thank_you.confirm_small_page .row.block.white .button_block .btn:first-child {
  margin-right: 35px;
}
@media (max-width: 767px) {
  #thank_you.confirm_small_page .row.block.white .sub_header {
    font-size: 15px;
  }
  #thank_you.confirm_small_page .row.block.white .form_info .info_item span {
    font-size: 15px;
  }
}
